%define srcname greenlet

Name:		python-greenlet
Version:	0.3.4
Release:	%mkrel 1
Summary:	A spin-off of Stackless
License:	MIT
Group:		System/Libraries
Url:		http://pypi.python.org/pypi/greenlet

Source0:	http://pypi.python.org/packages/source/g/greenlet/greenlet-0.3.4.zip

BuildRequires:	glibc-devel
BuildRequires:	python-devel

%description
The greenlet package is a spin-off of Stackless, a version of CPython that
supports micro-threads called "tasklets".

%prep
%setup -q -n %{srcname}-%{version}

%build
python setup.py build

%install
python setup.py install --prefix=%{_prefix} --root=%{buildroot}

%files
%{_includedir}/python2.7/%{srcname}
%{python_sitearch}/%{srcname}*



%changelog

* Mon Mar 12 2012 obgr_seneca <obgr_seneca> 0.3.4-1.mga2
+ Revision: 222985
- imported package python-greenlet


* Fri Mar 09 2012 Oliver Burger <obgr_seneca@mageia.org> 0.3.4-1.mga2
- initial package for Mageia
